<?xml version="1.0"?>
<!--
    The contents of this file are subject to the Mozilla Public License Version 1.1
    (the "License"); you may not use this file except in compliance with the License.
    You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.

    Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
    WARRANTY OF ANY KIND, either express or implied. See the License for the specific
    language governing rights and limitations under the License.

    The Original Code is the Venice Web Communities System.

    The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
    for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
    Copyright (C) 2003 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.

    Contributor(s): 
-->
<metadata-file>
  <metadata method="venice:siteinfo">
    <signature>
      <return>struct</return>
    </signature>
    <doc><![CDATA[
Returns a structure with various members that describe this server, including:
'dynamoVersion' - The DYNAMO Framework revision number.
'veniceVersion' - The Venice version number.
'siteName' - The name of this site.
'siteURL' - The URL to this site.
'siteContact' - The E-mail address of the contact person for this site (the site's administrator).
    ]]></doc>
  </metadata>
</metadata-file>
